<?php include 'config.php';?>
<?php
if (empty($ftppicname)) {
    echo "<a href=\"$ftp\" target=\"_blank\"><img src=\"$myurl/Pic/ftp.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"$ftp\" target=\"_blank\"><img src=\"$myurl/Pic/$ftppicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>